@charset "utf-8";

/*global layout css*/
.new_gnb {position:relative;width:970px;height:33px;padding:14px 0 0 0;*padding:5px 0 3px 0;z-index:50;z-index: 101; line-height:15px}
.new_gnb li.depth1 {float:left;margin-left:55px;}
.new_gnb > li:first-child {margin-left:0}
.new_gnb li.depth1 > a {color:#010101}
.new_gnb li a {font-weight:bold;font-size:13px;font-family:'HankookTire'}
.new_gnb li a:hover {color:#f47d31}
.new_gnb li.current li a,
.new_gnb li.current li li a {color:#555555}
.new_gnb li.current li.current li.current a {color:#f47d31 !important}
.new_gnb li.last {margin-right:0}
.new_gnb li a.current{color:#f47d31!important}

body #wrapTire #new_header.new_header{/*min-width:1280px;*/height:130px;margin:0 auto 6px;}
body #wrapTire .new_header .top_area {width:948px;height:79px;padding:0;}
body #wrapTire .new_header .top_area .logo{left:0;top:auto;bottom:24px;}
.new_header .top_area .top_menu{right:0;bottom:24px;top:auto;}
.new_header .top_menu li a{display:inline-block;height:18px;padding:0 0 0 27px;background:url(/content/dam/global/images/common/change_country_new.gif) no-repeat 0 0;color:#888;font-size:13px;font-family:'HankookTire';font-weight:500;}
.new_header .gnb_line{height:56px;border-top-color:#e4e4e4;border-bottom-color:#dcdcdf;}/*20190109 modify james*/
.new_header .gnb_wrap{height:56px;padding:0 0 6px;/*background-image:url(/content/dam/global/images/common/gnb/hankook-gnb-bg_new.gif)*/;z-index: 101;}/* 2018.08.09 modify james*/
.new_header .gnb_wrap.open{background-color:#fff;}
.new_header .gnb_hide_wrap{width:948px;padding-left:0;}
.new_header .new_gnb{width:948px;height:50px;padding:0;}
.new_header #new_gnbpointer{display:none;position:absolute;bottom:-1px;width:149px;height:3px !important;background:#f45f31;}
.new_header .new_gnb li.depth1{width:auto;margin-left:55px;background:none;}
.new_header .new_gnb li.depth1+li+li{margin-left:59px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.new_header .new_gnb li.depth1.gnb-people-culture{margin-left:62px}
} /*only crome*/
_::-moz-svg-foreign-content, :root .new_header .new_gnb li.depth1.gnb-people-culture{margin-left:57px} /*only safari*/
@-moz-document url-prefix() { .new_header .new_gnb li.depth1.gnb-people-culture{margin-left:63px} } /*only firefox*/
@media \0screen {
	.new_header .new_gnb li.depth1{margin-left:45px;}
	.new_header .new_gnb li.depth1+li+li{margin-left:47px;}
} /*only ie8*/
.new_header .new_gnb li.depth1>a{padding:20px 0 0;text-indent:0;color:#222;font-size:13px;font-weight:bold;}/*20190109 modify james*/
.new_header .new_gnb li.depth1.on>a{color:#f45f31;}
.new_header .new_gnb > li:first-child{margin-left:0;}
.new_header .gnb-about-hankook-tire{width:149px;background:url(/content/dam/global/images/common/gnb/gnb-1depth_new.gif) no-repeat;background-position:0 0}
/*.new_header .gnb-about-hankook-tire.on{background-position:0px -50px}
.new_header .gnb-finance{width:56px;background:url(/content/dam/global/images/common/gnb-1depth_new.gif) no-repeat;background-position:-210px 0}
.new_header .gnb-finance.on{background-position:-210px -50px}
.new_header .gnb-sustainability{width:108px;background:url(/content/dam/global/images/common/gnb-1depth_new.gif) no-repeat;background-position:-327px 0}
.new_header .gnb-sustainability.on{background-position:-327px -50px}
.new_header .gnb-motorsports{width:98px;background:url(/content/dam/global/images/common/gnb-1depth_new.gif) no-repeat;background-position:-496px 0}
.new_header .gnb-motorsports.on{background-position:-496px -50px}
.new_header .gnb-tires-services{width:108px;background:url(/content/dam/global/images/common/gnb-1depth_new.gif) no-repeat;background-position:-654px 0}
.new_header .gnb-tires-services.on{background-position:-654px -50px}
.new_header .gnb-people-culture{width:123px;background:url(/content/dam/global/images/common/gnb-1depth_new.gif) no-repeat;background-position:-825px 0}
.new_header .gnb-people-culture.on{background-position:-825px -50px}*/
.new_header .new_gnb .sub{display:none;position:absolute;left:0;top:50px;height:auto;padding:38px 0 0}
.new_header .sub.depth2{width:1200px}
.new_gnb .depth2:after{content:"";display:block;clear:both}
.new_header .new_gnb .depth2> li{position:relative;display:inline-block;margin:0 30px 40px 0;}
.new_gnb .depth2 li{display:inline-block;vertical-align:top}
.new_gnb ul.depth2>li>a {font-weight:bold;color:#444}
.new_gnb ul.depth2>li>a:hover {color:#f47d31;}
.new_gnb ul.depth2>li > span {display:block;margin-bottom:5px;font-size:13px;font-weight:bold; color:#444}
.new_header .depth3{padding:18px 0 0;}
.new_header .new_gnb .depth3 li,
.new_header .new_gnb ul.depth2>li>ul.depth3>li+li{padding:12px 0 0;line-height:13px;}
.new_header .new_gnb .depth3 li{display:block;}
.new_header .new_gnb .depth3 li:first-child{padding:0}
.new_header .new_gnb .depth3 li a{padding:0;color:#666;font-weight:normal}
.depth3 li > a:hover {color:#f47d31 !important}

.new_header .new_gnb .no_depth{padding-bottom:50px;}
.new_header .new_gnb .no_depth a{font-weight:bold;color:#444;}
.new_header .new_gnb .no_depth a:hover{color:#f45f31;}
.new_header .new_gnb .no_depth a:hover{background-position:100% -7px;}

.new_header .dep_img_list{margin-bottom:40px;margin-top:-17px !important;padding:0;}
.new_header .dep_img_list:after{content:'';display:block;clear:both;}
.new_header .dep_img_list li{display:block;float:left;width:172px;margin:17px 0 0 0;}
.new_header .dep_img_list li>ul>li{margin-top:0;}
.new_header .dep_img_list ul{padding:0;}
.new_header .dep_img_list li a{display:block;color:#444;font-size:13px;height:auto;padding-bottom:0;}
.new_header .dep_img_list li a:hover{color:#f47d31;}
.new_header .dep_img_list li img{display:block;width:158px;height:70px;}
.new_header .dep_img_list li span{display:table-cell;height:34px;font-size:13px;line-height:17px;padding:0 0 10px;vertical-align:bottom;}
.new_header .dep_img_list li>ul{padding:0;}
.new_header .new_gnb .depth2 .dep2-left{float:left;width:180px;}
.new_header .new_gnb .depth2 .dep2-right>li{margin:0 30px 40px 0;}
.new_header .new_gnb .depth2 .dep2-left .no_depth{padding:0;}
.new_header .new_gnb .depth2 .dep2-left li+li{margin-top:20px;}
.new_header .new_gnb .depth2 .dep2-right{float:left;width:1000px !important;}
.new_header .new_gnb .depth2 .dep2-right li{height:auto;}

.new_header .new_gnb .depth2>li.c_banner{position:absolute;top:auto;width:auto;height:auto;margin:0 0 30px;}
.new_header .new_gnb .depth2>li.c_banner > ul{display:table;width:100%;}
.new_header .new_gnb .depth2>li.c_banner > ul > li{display:table-cell;width:auto !important;margin-right:0 !important;vertical-align:bottom}
.new_header .new_gnb .depth2>li.c_banner > ul > li:first-child{margin:0;}
.new_header .new_gnb .depth2>li.c_banner a{display:inline-block;height:auto;padding:0;}
.new_header .new_gnb .depth2>li.c_banner a img{display:block;}
.new_header .new_gnb .gnb-sustainability .depth2>li.c_banner a+a{margin-left:30px}

/*.new_header .gnb-sustainability .depth2>ul,.new_header .gnb-tires-services .depth2>ul{float:left;margin-left:40px;width:auto;}
.new_header .gnb-sustainability .depth2>ul{position:relative}
.new_header .gnb-tires-services .depth2>ul:first-child{margin:0;}
.new_header .gnb-tires-services .dep_right > li{width:auto !important;height:auto;margin:0;}
.new_header .gnb-sustainability .depth2>ul:first-child{margin:0;}*/
.new_header .gnb-sustainability .c_banner{left:0;bottom:0;margin-left:0 !important;padding:0;}
.new_header .gnb-motorsports .dep_img_list{margin-top:-33px !important;}

#footer{width:100%;/*min-width:1280px*/;background:url(/content/dam/global/images/common/footer/bg_footer.gif) repeat-x;}/*20190228 james modify*/
#footer .foot_con{width:948px;margin:0 auto;}
#footer .foot_link1{position:relative;height:80px;}
#footer .foot_con .btn_gs{display:block;position:absolute;left:0;top:31px;height:20px;padding:0 0 0 30px;color:#444;font-size:16px;background:url(/content/dam/global/images/common/img_gb.gif) no-repeat 0 0;}
#footer .foot_link1 .link_align{position:absolute;right:0;top:22px;height:36px;}
#footer .foot_con .sns, #footer .lau{display:inline-block;}
#footer .foot_con .sns li{display:inline-block;zoom:1;*display:inline;margin:0 0 0 10px;vertical-align:middle;}
#footer .lau{margin-right:15px;}
#footer .partner_link{position:relative;width:100%;border-top:1px solid #dddddf;}
#footer .partner_link dl{padding:20px 0;}
#footer .partner_link dl:after{content:'';display:block;clear:both;}
#footer .partner_link dt{float:left;padding:12px 20px 0 0;font-size:14px;color:#777;font-family:'HankookTire';}
#footer .partner_link{position:relative;width:100%;border-top:1px solid #dddddf;}
#footer .partner_link dl{padding:20px 0;}
#footer .partner_link dl:after{content:'';display:block;clear:both;}
#footer .partner_link dt{float:left;padding:12px 30px 0 0;font-size:14px;color:#777;}
#footer .partner_link dd{float:left;}
#footer .partner_link dd>a{display:inline-block;margin:0 0 0 16px;vertical-align:middle;}
#footer .official-banner-new :after,
#footer .official-banner-new :before {box-sizing:border-box;}
#footer .official-banner-new {overflow:hidden;visibility:hidden;position:relative;height:auto;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#footer .official-banner-new .banner-wrapper {width:auto;}
#footer .official-banner-new.slide {padding:0 40px;}
#footer .official-banner-new button{padding:0;}
#footer .official-banner-new a:focus,
#footer .official-banner-new button:focus {outline:0;}
#footer .official-banner-new.mouse-drag,
#footer .official-banner-new.mouse-drag * {-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#footer .official-banner-new .horizon-outer {overflow:hidden;}
#footer .official-banner-new .horizon-inner {overflow-x:auto;overflow-y:hidden;text-align:center;white-space:nowrap;}
#footer .official-banner-new .horizon-item {display:inline-block;position:relative;padding:0 0 0 27px;white-space:nowrap;}
#footer .official-banner-new .horizon-item:first-child {padding-left:0;}
#footer .official-banner-new .horizon-dots {display:none;text-align:center;}
#footer .official-banner-new .horizon-dots .horizon-dot {display:inline-block;margin:0 3px;}
#footer .official-banner-new .horizon-next,
#footer .official-banner-new .horizon-prev {overflow:hidden;position:absolute;top:50%;width:9px;height:40px;margin-top:-20px;border:0;background:none;}
#footer .official-banner-new .horizon-prev{left:0;}
#footer .official-banner-new .horizon-next {right:0;}
#footer .official-banner-new .horizon-prev,
#footer .official-banner-new .horizon-prev:before,
#footer .official-banner-new .horizon-next,
#footer .official-banner-new .horizon-next:before{background:none}
#footer .official-banner-new .horizon-prev span,
#footer .official-banner-new .horizon-next span{position:absolute;overflow:hidden;top:50%;text-indent:-9999px;}
#footer .official-banner-new .horizon-prev:before,
#footer .official-banner-new .horizon-next:before{display:block;content:'';position:absolute;top:50%;left:0;width:9px;height:16px;margin-top:-8px;background:url(/content/dam/global/images/common/footer/btn_arr_footersilde.png) no-repeat 0 0;}
#footer .official-banner-new .horizon-prev:hover:before{background-position:0 -16px;}
#footer .official-banner-new .horizon-next:before{background-position:-9px 0;}
#footer .official-banner-new .horizon-next:hover:before{background-position:-9px -16px;}
#footer .foot_link2{padding:27px 0 30px;position:relative}
#footer .foot_link2 ul:after{content:'';display:block;clear:both;}
#footer .foot_link2 ul+ul{margin-top:12px;}
#footer .foot_link2>ul li{float:left;background:url(/content/dam/global/images/common/footer/bl_footer_link.gif) no-repeat 0 3px;}
#footer .foot_link2 li:first-child{background:none;}
#footer .foot_link2 li a{padding:0 12px;color:#777;font-size:13px;font-family:'HankookTire';}
#footer .foot_link2 li a em{font-weight:bold;}
#footer .foot_link2>ul li:first-child a{padding-left:0;}
#footer .copyright{padding:30px 0 0;font-size:13px;color:#999;font-family:'HankookTire';}

@media print{
	#new_header{display:none;}
	#footer{display:none;}
}


/* 20190624 motorsports carousel */
.hk_ls_wrap .item{margin-bottom: 60px;}
.content-slider li{background-color: #ed3020;text-align: center;color: #FFF;}
.content-slider h3 {margin: 0;padding: 70px 0;}
.hk_ls_wrap{width: 660px;}
.lSPager.lSGallery{margin-top:0!important}
.lSPager.lSGallery li{margin-right:0px!important;}
#imageGallery > li >img{width:660px;}

.filebox input[type="file"] {width:0px!important; border:0!important;position: absolute;width: 0px;height: 0px;padding: 0;margin: -1px;overflow: hidden;border: 0;}
.filebox label {display: inline-block;padding: 4px 10px;color: #000;font-size: inherit;line-height: normal;vertical-align: middle;background-color: #f0f0f0;cursor: pointer;border: 1px solid #bbb;float:left;}
.filebox .upload-name {display: inline-block;padding: 4px 10px;font-size: inherit;font-family: inherit;line-height: normal;vertical-align: middle;background-color: #fff;border: 1px solid #bbb;-webkit-appearance: none;-moz-appearance: none;appearance: none;float:left;margin-left:-1px}
.filebox a{margin-left:4px;margin-top:6px;display: inline-block;}

/*20190820 타이어구매문의 팝업 스타일 추가*/
.bg_fa{background:#fafafa}

/* 20191119 gnb technology in motion*/
.new_header .top_area .top_menu.new{float:none;position:absolute;right:153px;bottom:28px;margin:0;} /* 20201117 수정*/
.new_header .top_area .link_techin{float:none;position:absolute;right:0px;bottom:24px;margin:0;}
.new_header .top_area .link_techin:before{content:'';width:1px;height:40px;background:#e4e4e4;display:inline-block;margin:0 32px -16px 36px;}
 
/* #footer .family_site{position:absolute;right:0;top:40px;}
#footer .family_site *{vertical-align:top;}
#footer .htg-selector{height:40px;margin-top:2px;}
#footer .htg-selector .fixer{overflow:inherit;margin-top:-1px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#footer .htg-selector{margin-top:1px;}
	#footer .htg-selector .fixer{margin-top:0;}
} */ /*only crome*/
/* _::-moz-svg-foreign-content, :root #footer .htg-selector{margin-top:1px;} only safari
_::-moz-svg-foreign-content, :root #footer .htg-selector .fixer{margin-top:0;} only safari
#footer .family_site .htg-selector .crt-val{width:134px;padding:0 0 0 18px;border:1px solid #dddddf;height:38px;line-height:40px;font-size:14px;color:#777;letter-spacing:-1px;}
#footer .family_site .htg-selector.open .crt-val{border-color:#aeafb1}
#footer .family_site .htg-selector .crt-val span{top:0;width:26px;background:url(/content/dam/korea/images/common/footer/sp_select.gif);}
#footer .family_site .htg-selector.open .crt-val span{background-position:0 -38px;}
#footer .family_site .htg-selector .fixer ul{width:152px;padding:4px 0 16px;border:1px solid #aeafb1;border-bottom:0;}
#footer .htg-selector li{padding:16px 18px 0 0;}
#footer .htg-selector li a{padding:0 0 0 18px;color:#777;font-size:14px;}
#footer .htg-selector li a:hover{color:#f45d31;}
#footer .btn_go{display:inline-block;position:relative;width:60px;height:40px;line-height:42px;background:#7e7e81;color:#fff;text-align:center;font-size:14px;}
#footer .btn_go input{position:absolute;left:0;top:0;width:60px;height:40px;}
#footer .award{position:absolute;right:0;top:100px;} */

/* 20191119 footer family site*/
/* #footer .family_site .htg-selector .crt-val{width:204px;padding:0 0 0 18px;border:1px solid #dddddf;height:38px;line-height:40px;font-size:14px;color:#777;letter-spacing:-1px;}
#footer .btn_go{display:none;}
#footer .family_site .htg-selector .fixer ul{width:222px;}
.htg-selector {
    display: inline-block;
    position: relative;
    padding: 0;
    text-align: left;
    
}

.htg-selector .fixer {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 0px;
    z-index: 999;
}

.family_site .htg-selector .crt-val {
    width: 163px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    height: 17px;
    padding: 3px 0 2px 5px;
    border: 1px solid #ACACAC;
    background: #fff;
}

.htg-selector .crt-val span {
    position: absolute;
    top: 2px;
    right: 0;
    display: block;
    height: 100%;
    width: 15px;
    background: #fff url(/kr/images/common/bg_select_off.png) no-repeat left 5px;
    text-indent: -999px;
}
.htg-selector ul {
    display: block;
    max-height: 200px;
    overflow: auto;
    border: 1px solid #bdbdbd;
    border-top: 0;
    background: #fff;
}
.family_site .htg-selector .fixer ul {
     position: absolute;
    bottom: 0;
 }
 
 #footer .foot_link2 {
    padding: 39px 0 0;
}

.htg-selector .crt-val {
    position: relative;
    top: -1px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    height: 20px;
    padding: 5px 0px 0px 5px;
    border: 1px solid #ACACAC;
    background: #fff;
}
#footer .htg-selector li{
    padding: 16px 18px 0 0;
}
#footer .htg-selector li a {
    padding: 0 0 0 18px;
    color: #777;
    font-size: 14px;
}
.htg-selector li a {
    display: block;
    height: 100%;
} */


/* 20191203 패밀리사이트 신규 */
#footer .family_site {
    position: absolute;
    right: 0;
    top: 40px;
}
.fs_btn{height:40px;text-align:left;width:224px;background:#fff url(/content/dam/korea/images/common/footer/sp_select.gif)no-repeat 100% 0% ;border:1px solid #dddddf; color:#777;font-size:14px; outline:0;padding-left:20px;}
.fs_btn.on{background-position: 100% -38px;}
.fs_list_ul{display:none;width:222px; border:1px solid #dddddf;bottom:39px;position: absolute;background: #fff;padding-top:14px}
.fs_list_ul .fs_list{color:#777!important;font-size:14px!important;white-space:nowrap!important}
.fs_list_ul .fs_list a{color:#777!important;padding:0 0 10px 20px!important;display:inline-block!important;line-height:18px!important;}
.fs_list_ul .fs_list a:hover{color:#ef7c1b!important}
